## wims-modules-es 3.64

=== modules/U1/algebra/bases.es/def/Makefile ===

all:
	cd ..;./mkindex

=== modules/H1/algebra/addfig.es/src/cpp/Makefile ===

all:
	cd ../..;./mkindex

=== modules/H2/algebra/parteq.es/src/cpp/Makefile ===

all:
	../../mkindex

=== debian/changelog ===
wims-modules-es (3.64-2) unstable; urgency=medium

  * changed my DEBEMAIL
  * applied Reiner Herrmann's patch. Closes: #778637
  * upgraded Standards-Version to 3.9.6, compat to 9, the dependency
    on debhelper (>= 9.0.0), source/format to be 3.0 (quilt)
  * modified debian/rules to comply with the new dh script
  * moved scripts to make files debian/copyright, AUTHORS, and version-numbers
  * overrided dh-auto-configure to launch those scripts
  * rewritten debian/makedebiancopyright.sh to comply with
    https://www.debian.org/doc/packaging-manuals/copyright-format/1.0

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 25 Feb 2015 19:17:58 +0100

wims-modules-es (3.64-1) unstable; urgency=low

  * upgraded to the newer upstream version

 -- Georges Khaznadar <georgesk@ofset.org>  Thu, 08 Oct 2009 17:33:10 +0200

wims-modules-es (3.62-ullan20080324-1) unstable; urgency=low

  * included the new translations authored by Antonio Ullan
  * modified the INDEX files to take in account the version numbers for 
    wims so it can track the modules consistently.
  * added a build-dependency upon recode

 -- Georges Khaznadar <georgesk@ofset.org>  Thu, 10 Apr 2008 18:58:01 +0200

wims-modules-es (3.62-5) unstable; urgency=low

  * removed the reference to Guadalinex from debian/control, as the
    project Guadalinex did not help directly the development of this
    package, contrarily to GNU Linex.
  * fixed a bug in debian/rules (about the target clean)

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 09 Sep 2007 18:28:58 +0200

wims-modules-es (3.62-4) unstable; urgency=low

  * provides now the virtual package wims-extra

 -- Georges Khaznadar <georgesk@ofset.org>  Sun, 22 Jul 2007 17:09:57 +0200

wims-modules-es (3.62-1) unstable; urgency=low

  * removed files which are now part of wims-3.62 source package

 -- Georges Khaznadar <georgesk@ofset.org>  Thu, 19 Jul 2007 16:03:43 +0200

wims-modules-es (3.61-1) unstable; urgency=low

  * removed many files which are now part of wims-3.61d source package

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 31 Mar 2007 19:08:25 +0200

wims-modules-es (3.60-2) unstable; urgency=low

  * removed some files which are now part of wims-3.60-10

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 30 Mar 2007 16:39:23 +0200

wims-modules-es (3.60-1) unstable; urgency=low

  * Initial release

 -- Georges Khaznadar <georgesk@ofset.org>  Sat, 18 Nov 2006 18:55:26 +0100

=== debian/control ===
Source: wims-modules-es
Section: web
Priority: optional
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper (>= 9.0.0), recode, python
Standards-Version: 3.9.6

Package: wims-extra-es
Architecture: all
Depends: wims, ${misc:Depends}
Provides: wims-extra
Conflicts: wims-extra
Replaces: wims-extra
Description: Spanish modules for WIMS
 The modules of Wims implement every detail of the user interface,
 ranging from administrative trivia to educational contents. this release of
 Spanish modules has been funded by the project GNU Linex, and is now
 partly merged in the upstream sources, and partly available as modules
 downloadable automatically from the mainstream's website.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	sh debian/makedebiancopyright.sh
	python debian/makeauthors.py > AUTHORS
	sh debian/makeversionnumbers.sh
